Absence de mail - Import Remise Jovena 29/10/2020 23h45

10/30/2020 07:12 AM - Oelisoa RAKOTO-JEAN

Status: Fermé Start date: 10/30/2020

Priority: Normal Due date:  

Assignee: Philibert RAKOTOASIMBOLA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 29/10/2020 23h45 svp.

Merci.

History

#1 - 10/30/2020 07:46 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#2 - 10/30/2020 07:47 AM - Philibert RAKOTOASIMBOLA

- Status changed from Actif to Résolu

#3 - 01/22/2021 05:25 PM - Lucy Admin

- Status changed from Résolu to Fermé
